Subject: [netmod] Consensus call (YANG types) - Add port type

From: David Partain <[email-masked]>
Date: Fri, 17 Apr 2009 08:33:08 +0200

Hi,

Suggestion to add a port list type.  Use a comma separated list
of port ranges: e.g.  1-5,8,10-22.  Ranges may not overlap and
may not be consecutive.

At the recent IETF, rough consensus was reached NOT to add this
type at this time.

If you disagree with this consensus, speak now or forever hold
your peace.

D^2